j ai achete une vista card .

Quel loader doije utiliser ? le 2.1 ? Ont m a dit qu il existe le 3.1!!!

ou puije le trouver?

Merci